body{
	font-family: Arial,Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size:.9em;
}

.active {
    background-color: #409243;
}
.banner {
	background-color: #3f3f3f;
	color:#ffffff !important;
}
.menublack {
	background-color: #3f3f3f;
	color:#ffffff !important;
	width:100%;
	border-top:solid 1px #cccccc;
}
.menutext {
	color:#ffffff;
	border-right:solid 1px #fff;
	
}

.menutextdrop {
	color:#cccccc;
	border-right:solid 1px #fff;
	
}

.white {
	background-color: #ffffff;
	margin-left:30px;
	padding-left:30px;
}
.indent {
	margin-left:10px;
	padding-left:10px;
}

.greenbox {
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
	color:#658f60;
	height:100%;
			
}


.blackclearbox {
	
	background-color:#ffffff;
	color:#000;
	font-weight:normal;
	width:88%;
	text-align: left;
	height:75%;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
			
}
.blackclearbox2 {
	
	background-color:#ffffff;
	color:#000;
	font-weight:normal;
	width:90%;
	text-align: left;
	height:70%;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 9px;
			
}
.mapperbox {
	
	background-color:#ffffff;
	color:#000;
	font-weight:normal;
	width:50%;
	text-align: left;
	height:70%;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
			
}


.newgrey {
	
	background-color:#cccccc;
	color:#000;
	font-weight:normal;
	text-align: left;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
	height:310px;
	width:200px;
	
			
}
.newgrey-a {
	
	background-color:#cccccc;
	color:#000;
	font-weight:normal;
	text-align: left;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 10px;
	height:310px;
	width:220px;
			
}

.newgrey2 {
	
	background-color:#cccccc;
	color:#000;
	font-weight:normal;
	text-align: left;
	border-radius: 20px;
    border: 2px solid #353535;
    padding: 10px;
	width:400px;
			
}

.newgrey3 {
	
	background-color:#cccccc;
	color:#000;
	font-weight:normal;
	text-align: center;
	border-radius: 25px;
    border: 2px solid #353535;
    padding: 5px;
	width:150px;
	height:185px;
			
}

.indent2 {
	padding-top:3px;margin-top:3px;
	margin-left:5px;
	padding-left:5px;
	background-color:#ffffff;
	border-radius: 5px;
	padding-right:5px;
	margin-right:5px;
	height:250px;
}

.indent3 {
	padding-top:3px;margin-top:3px;
	margin-left:5px;
	padding-left:5px;
	background-color:#ffffff;
	border-radius: 5px;
	padding-right:5px;
	margin-right:5px;
	height:80%;
}

.titlebox {
	padding-top:4px;
	margin-top:4px;
	font-size:1.3em;
	background-color:#353535;
	border-radius: 15px;
	color:#ffffff !important;
	padding:5px;
	margin:5px;
	text-align:center;
	
}


.borderbox {
	border-radius: 15px;
	border-color:#353535;
}

.boxalign {
	float:left;
}

.showfire {
	display:none;
}

.wrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 20px;
  grid-auto-rows: minmax(100px, auto);
  background-color: #fff;
  padding-right:10px;
  margin-right:10px;
}

.wrapper4 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 8px;
  grid-auto-rows: minmax(100px, auto);
  background-color: #fff;
  padding-right:10px;
  margin-right:10px;
}

.box {
  background-color: #cccccc;
  color: #000;
  border-radius: 20px;
  padding: 5px;
  height:100%;
  width:95%;
  border:solid 1px #000;
  
  
}

.space {
	padding-left:10px;
	margin-left:10px;
}

.titlelinks {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.0em;
font-weight:bold;
height:20px;
white-space:nowrap;
background-color: #353535;
color: #ffffff  !important;
text-decoration:none;
padding-left:2px;
margin-left:2px;
}

div.blocktext {
    text-align: center;
	vertical-align:center;
	display:block;
    
}

.img {
    width:35%;
    height: auto;
	
}
.imgthumb {
    width:80%;
    height: auto;
	
}

.smalltext {
	font-size:0.8em;
	text-decoration:underline;
	color:#353535;
}
.img3 {
    width:98%;
    height: auto;
	
}

.stayput {
	white-space: nowrap;
}

.contacthome {
	float:right;
	text-decoration:none;
	padding-right:8px;
	margin-right:8px;
	font-size:.65em;
	color:#ffffff !important;
	text-align:center;
}




.rightspace {
	padding-right:14px;
	margin-right:14px;
}
.rightspace2 {
	padding-right:20px;
	margin-right:20px;
}

.leftspace {
	padding-left:8px;
	margin-left:8px;
}

.homepagetitle {
background-color:#353535;color:#ffffff;font-size:1.5em;line-height:46px;
}

.clearfix {
  overflow: auto;
}

@media (min-width: 767px) {
    .navbar-nav .dropdown-menu .caret {
	transform: rotate(-90deg);
    }
}

.graybox {
	
	background-color:#cccccc;
	color:#000;
	font-weight:normal;
	text-align: left;
	border-radius: 15px;
    border: 2px solid #353535;
    padding: 5px;
	
			
}

.home a {
	display: block;
    color: #353535;
	text-decoration:none !important;
}

.home a:hover:not(.active) {
	display: block;
    text-decoration:none;
	background-color: #111;
	color:#ffffff;
}
.accessible{
	visibility:hidden;
	line-height:1px;
	font-size:.01em;
}
